<?php
        session_start();

        if(file_exists("./funkce.php")) {
                include("./funkce.php");
        } else {
                die("Soubor <b>funkce.php</b> nebyl nalezen!");
        }
        je_admin();
        echo hlavicka("Administrace | Uživatelé fóra", TRUE);
        echo logo();
        echo menu();

        echo "\n\t<div id=\"navigace\">Administrace - Uživatelé fóra</div>\n\t<div id=\"obsah\">\n\t\t<div id=\"uzivatele_pismena\">\n\t\t\t";
 ?>       
        <div id="navigace">Filtr</div>
        <form action="registrace.php" method="get" id="registrace">
            
            
            <table bgcolor="white">                                                             
            <tr><td align="left" bgcolor="white" border=0px>Jméno:</td><td align="left" bgcolor="white"><input type="text" name="jmeno" value="<?php $neco;?>"/></td></tr>
            <tr><td align="left" bgcolor="white">Počet príspevek:</td> <td align="left" bgcolor="white"><input width:type="text" name="jmeno" value="<?php echo $polozky_registrace[0]."\" ".$js_form; ?> /></td></tr>
            <tr><td align="left" bgcolor="white">Počet založených témat:</td> <td align="left" bgcolor="white"><input width:type="text" name="jmeno" value="<?php echo $polozky_registrace[0]."\" ".$js_form; ?> /></td></tr>
            <tr><td align="left" bgcolor="white">Typ užívaťela:</td><td align="left" bgcolor="white"><input width:type="text" name="jmeno" value="<?php echo $polozky_registrace[0]."\" ".$js_form; ?> /></td></tr>
            </table>      
            <input type="submit" name="filtrovat" value="Filtrovat" id="odeslat" /><br />        
                
        </form>
        
 <?php       
        
        echo "\t\t</table>\n\t</div>\n";//.$paticka;       
 ?>